• Post Reply Bookmark Topic Watch Topic
  • New Topic

Which version / release of JSF 1.2/2.0 should use with Icefaces?  RSS feed

 
Y Jadhav
Ranch Hand
Posts: 37
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello sir,I want to develope a new project with ice faces but confused that which version of JSF should I use.

Probably also will use some component with GWT.

But Please tell Jsf 1.2 or jsf 2.0 should use with latest icefaces.
 
Bauke Scholtz
Ranch Hand
Posts: 2458
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
JSF 1.2 is already final since 2006.
JSF 2.0 is still beta (preview release).

Concerning the subversion, just pick the latest one.
 
Asraf Ali shaikh
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Why dont you go with JSF 1.2, JSF 1.2 is available since 2006 you will have lots of online help.

and for icefaces you can get it from www.icefaces.org/main/trining
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!